<?xml version="1.0" encoding="utf-8"?>
<Game id="36676" name="星球大战:黑暗力量" version="20150122" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Launch Star Wars - Dark Forces.lnk" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
